---
title: About Us
header: StuStaNet e. V.
description: Information about StuStaNet in Studentenstadt Freiman, Munich, Germany
type: page
color: green
headerImage: headers/mainboard.jpg
aliases: [ "/participate/", "/en/participate/" ]
---

## The StuStaNet Association
StuStaNet is an association that operates a computer network connecting the [Studentenstadt Freimann](https://stusta.de/en/) and the dormitory [Max-Bill-Straße 67](https://max-bill.de/) to the Internet. The network is currently used by about {{% users %}} users.

StuStaNet provides, in cooperation with the student union, all residents of Studentenstadt with Internet access, as well as support for the residents in the case of network issues.
It operates all higher-level services such as DNS, Quality of Service (QoS), Intrusion Detection System (IDS), NAT gateway, HTTP proxy, an ISATAP gateway for IPv6, e-mail and many more.
StuStaNet offers its members additional services, such as a [outdoor Wi-Fi]({{< ref "wifi.en.md" >}}), private cloud storage, backup storage, webhosting and a mailbox with unlimited quota.


## Participation
You want to know how the Internet in the StuSta works?
Or did you always want to administrate network infrastructure that is used by {{% users %}} people?
Are you missing a service or is an existing service not working as would expect it?

If you answered any of the questions with a yes, you are the right place! Join us!

It doesn't matter if you already administrated your own server for years, or if you don't know anything about servers, computer networks and programming yet, you are very welcome to stop by and become an active member of StuStaNet. Your motivation and perseverance are much more important than your knowledge!


## Membership
Residents of the Studentenstadt Freimann who would like to join the association have to fill out a [membership application form](https://reg.stustanet.de/), which can also be obtained in our [office hours]({{< ref "officehours.en.md" >}}).


## History
Born as a student initiative, StuStaNet created its own network infrastructure in 1996 and operated it until 1999. In November 1999 StuStaNet replaced, jointly with the [Munich student union](https://www.studentenwerk-muenchen.de/), the aging network piece by piece in order to create a fully switched LAN. In 1997 it was linked up with the Munich scientific network operated by the [LRZ](https://www.lrz.de/).

Initially, the Internet connection was a simple 64kBit connection, later a 768kBit connection over SDSL, and since mid-1999 an optical fiber connection. This fiber connection initially operated with 10 MBit/s. In December 2000 this was upgraded to 100 MBit/s, in July 2007 to 1 GBit/s, in December 2012 to 2 GBit/s, in June 2017 to 4 GBit/s, in Oktober 2018 to 6 GBit/s and since November 2020 to a 10 GBit/s connection.

The dormitory in the Max-Bill street was integrated into the StuStaNet Network in June 2016. It is separately connected to the Internet with 1 GBit/s.


## The Board of Directors
{{< vorstand >}}
Den public key des aktuellen Vorstandes und den von älteren Vorständen ist [hier]({{< ref path="keys" lang="de" >}}) zu finden.

## Statute
The current statute of the StuStaNet e. V. can be found [here](https://vereinsanzeiger.stustanet.de/satzung.pdf) [German].

## How to contact us?
### Admin Chat
Chat with us by joining our admin chat.
We have several channels you can use:

* Matrix: `#admins:stusta.de`
* Jabber: `admins@conference.jabber.stusta.mhn.de`
* IRC: `irc.stusta.mhn.de #admins`
* Online: https://chat.stusta.de

Join one of the channels and just ask. There should be enough admins online to answer your questions.

### Hackerspace
An eye-to-eye conversation is always better, so feel free to stop by at our [Hackerspace](https://wiki.stusta.de/Hackerspace).
It is a place for every nerd (not only network admins), who want to meet and talk about problems, exchange information or just do nerd stuff.
Every first Thursday in a month the [Administrator Council](https://wiki.stusta.de/Adminrat) takes place in the Hackerspace.
During the council administrators debate about the future of the network inside the StuSta.
